Subject: Re: [bitcoin-dev] Proposed BIP-1 change removing OPL licensing option.

From: Tom <[email-masked]>
Date: Tue, 27 Sep 2016 11:51:40 +0200

On Monday 26 Sep 2016 14:41:36 Peter Todd via bitcoin-dev wrote:
> Note how the OPL is significantly more restrictive than the Bitcoin Core
> license; not good if we can't ship documentation with the code.

Documentation and code can have different licenses, the sole existence of 
various documentation licenses attests to that point.
Shipping your docs under a separate licence has never been a problem before, 
so you don't have to worry that you can't ship documentation with code.

That said, I wrote my suggestion in reply to Luke's BIP2 revival which is a 
more formal suggestion of a solution. Maybe you can ACK that one instead?

Last, in preparation of acceptance of BIP2 I changed the licence of my BIP to 
be dual-licensed.  Now its also available under a Creative Commons license.

Have a nice day!